Bug 729334 - [Beaker] RFE system page POC field
Summary: [Beaker] RFE system page POC field
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Beaker
Classification: Community
Component: web UI
Version: 0.6
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: ---
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard: MC
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 14:59 UTC by Jeff Burke
Modified: 2014-12-08 01:09 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-07 07:22:49 UTC


Attachments (Terms of Use)

Description Jeff Burke 2011-08-09 14:59:48 UTC
On the system page for kernel-hw systems we need to have a Point of contact (POC) listed. 
- This filed needs to be visible be all Beaker users not just ACL members.
- This field needs to be editable by system admins both global and local
- This field should be an individual specific email address or multiple email addresses. 

P.O.C [           ]

Please let me know if you have any comment or questions.

Thanks in advance,
Jeff

Comment 1 Jeff Burke 2011-08-09 15:06:15 UTC
The Toggle Search should also allow this field for searching

Comment 2 Dan Callaghan 2011-08-09 22:43:30 UTC
What would be the difference between "point of contact" and owner?

Comment 3 Jeff Burke 2011-08-10 03:17:42 UTC
Dan,
 We have systems in Beaker that are owned by the kernel group but are supported by a specific admin in engineering operations known as POC. Since some of these systems are unique and for development only. We would like to insure that associates know who to contact if they need any thing done with that system. The owner of these systems is ambiguous when set to admin and some admins may not know anything about the specific hardware configurations.

 We have an arrangement with engineering operations that we have a dedicated resource know as POC aka Notify CC. But since the Notify CC has been hidden I am requesting a new field that is not hidden

Regards,
Jeff

Comment 4 Dan Callaghan 2011-08-10 03:25:21 UTC
Could we just change the owner of these systems from "admin" to the specific admin who is responsible?

I'm concerned that this RFE would leave us with three different system fields (owner, notify cc, POC) with largely overlapping meanings.

Comment 5 Min Shin 2012-11-07 07:22:49 UTC
This bugs is closed as it is either not in the current Beaker scope or we could not find sufficient data in the bug report for consideration.
Please feel free to reopen the bug with additional information and/or business cases behind it.


Note You need to log in before you can comment on or make changes to this bug.